LFR-FSW - Bug #3913

Le 2eme paquets KCOEFF_DUMP ne contient que des 0
02/12/2021 11:15 AM - bruno katra

Status: Closed Start date: 02/12/2021
Priority: High Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Testé en 3.3.0.2 au démarrage de LFR avec les matrices par défaut :
le 2eme paquet est rempli de floats a 0.

J'ai vérifié dans le binaire pour étre sir que ce n'était pas un pb de décodage et c'est pareil.

Related issues:
Related to Bug #3912: L'ordre des matrices dans KCOEFF_DUMP n'est pas bon Closed 02/12/2021

History

#1 - 02/12/2021 11:16 AM - bruno katra
- File 2021_12_01_13 22 36 _packet _record KCOEFF_DUMP.par added
- File 2021_12_01_13 22 36_packet_record.data added

J'ai ajouté le binaire et I'ascii décommuté

#2 - 02/12/2021 01:31 PM - bruno katra

- Assignee changed from Alexis Jeandet to bruno katra

Lie a #3912

#3 - 02/12/2021 01:31 PM - bruno katra
- Related to Bug #3912: L'ordre des matrices dans KCOEFF_DUMP n'est pas bon added

#4 - 03/12/2021 04:12 PM - bruno katra

- Status changed from New to Closed

Testé ok en 3.3.0.4

Files
2021_12_01_13_22_36_packet_record_KCOEFF_DUMP.par 40.8 KB 02/12/2021 bruno katra
2021_12_01_13_22_36_packet_record.data 26.8 KB 02/12/2021 bruno katra
